##### Basic

@
Password
@example.com
https://example.com/users/
$ .00
With textarea

##### Merged

Password
@example.com
https://example.com/users/
$ .00
With textarea

##### Sizing & Shape

@
@
@

@

##### Checkbox and radio addons

##### Multiple inputs & addon

Multiple inputs
First and last name
Multiple addons
$ 0.00
$ 0.00

##### Speech To Text

Input Group
Textarea

##### Button with dropdowns & addons

Button addons
Button with dropdowns

##### Segmented buttons

##### Custom select

Options
Options

##### Custom file input

Upload
Upload